<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__gpio__vtrip" kind="group">
    <compoundname>group_gpio_vtrip</compoundname>
    <title>Voltage trip mode</title>
      <sectiondef kind="define">
      <memberdef id="group__group__gpio__vtrip_1ga0eb9d3f41338feae28103e8a8c302ba0" kind="define" prot="public" static="no">
        <name>CY_GPIO_VTRIP_CMOS</name>
        <initializer>(0x00UL)</initializer>
        <briefdescription>
<para>Input buffer compatible with CMOS and I2C interfaces. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="443" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="443" />
      </memberdef>
      <memberdef id="group__group__gpio__vtrip_1gac6202dadf8d8993589920d3461f317b5" kind="define" prot="public" static="no">
        <name>CY_GPIO_VTRIP_TTL</name>
        <initializer>(0x01UL)</initializer>
        <briefdescription>
<para>Input buffer compatible with TTL and MediaLB interfaces. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="444" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="444" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Constants to be used for setting the voltage trip type on the pin. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>